@charset "UTF-8";
/* ===== Страница «Контакты» ===== */
.kontakty {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 18px;
  padding: 95px 0 98px 0;
}

.kontakty p {
  font-size: clamp(11.05px, 11.05px + (17px - 11.05px) * (100vw - 320px) / (1920 - 320), 17px);
  color: #555;
}

.kontakty a {
  color: var(--color-primary);
  text-decoration: underline;
}

@media (max-width: 768px) {
  .kontakty {
    padding: 30px 16px;
  }
}